Description: Remove the vendorized funcsigs module
Author: Sylvain Pineau <sylvain.pineau@canonical.com>
Origin: upstream
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/checkbox-ng/checkbox_ng/service.py
+++ b/checkbox-ng/checkbox_ng/service.py
@@ -28,13 +28,7 @@ import functools
 import itertools
 import logging
 
-try:
-    from inspect import Signature
-except ImportError:
-    try:
-        from plainbox.vendor.funcsigs import Signature
-    except ImportError:
-        raise SystemExit("DBus parts require 'funcsigs' from pypi.")
+from inspect import Signature
 from plainbox.abc import IJobResult
 from plainbox.impl.job import JobDefinition
 from plainbox.impl.result import MemoryJobResult
